from ConfigParser import RawConfigParser
bfs11302 = 'Helium.ini'
class bfs11304(object):
  def __init__(self, bfs11303):
    self.bfs11305 = RawConfigParser()
    self.bfs11305.read(bfs11303)
    self.bfs11306 = self.bfs11305.get('build', 'version')
    self.bfs11310 = self.bfs11305.get('server', 'host')
    self.bfs11307 = self.bfs11305.getint('server', 'port')
    self.bfs11311 = self.bfs11305.get('server', 'path')


